body {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", "Osaka", sans-serif;
	text-align: center;
}
.background {
  background: url(../images/bg.png) repeat;
  position: fixed;
  width: 100%;
  height: 500%;
  top: 0;
  left: 0;
  z-index: -1;
}
article {
	min-width:1000px;
}
.alpha a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: “alpha(opacity=70)”;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.inner{
	width:1000px;
	margin:0 auto;
	}
/*=======================================================
header
======================================================= */
header{
	background:#f788ac;
	width:100%;
	}
header .logo{
	float:left;
	margin:10px 0;
	}
header #sns{
	float:right;
	margin-top:14px;
	}
/*=======================================================
main
======================================================= */
#main .inner{
	position:relative;
	background:#fff;
	}
#main h1{
	position:absolute;
	top:8px;
	left:2px;
	z-index:1;
	}
#main #catch1{
	position:absolute;
	left:887px;
	top:18px;
	z-index:10;
	}
#main #catch2{
	position:absolute;
	left:400px;
	top:118px;
	z-index:10;
	}
#main #catch3{
	position:absolute;
	left:-12px;
	top:546px;
	z-index:10;
	}
#main #main-cut{
	padding-top:12px;
	margin-left:338px;
	margin-right:33px;
	}
#main .inner #bg_orc{
	position:absolute;
	top:195px;
	right:-64px;
	}
#main .inner #bg_night{
	position:absolute;
	top:316px;
	right:-4px;
	}
#main .inner #bg_heart{
	position:absolute;
	top:33px;
	left:500px;
	}
#main .inner #bg_heart2{
	position:absolute;
	top:722px;
	left:366px;
	}
#main .inner #bg_devil{
	position:absolute;
	top:648px;
	left:-30px;
	}
#main .inner #bg_snow{
	position:absolute;
	top:442px;
	left:-66px;
	}
#main .inner #bg_snow2{
	position:absolute;
	top:412px;
	right:-61px;
	}
/*=======================================================
intro
======================================================= */
#intro {
	margin-top:-200px;
	margin-bottom:24px;
	}
#intro .inner{
	position:relative;
	}
#intro .txt{
	position:absolute;
	top:136px;
	left:88px;
	}
/*=======================================================
chara
======================================================= */
#chara{
	margin-bottom:24px;
	}
#chara .con{
	position:relative;
	}
#chara .con ul{
	position:absolute;
	top:128px;
	left:25px;
	}
#chara .con ul li{
	margin-bottom:23px;
	}
/*=======================================================
world
======================================================= */
#world{
	margin-bottom:42px;
	}
#world .talk-inner{
	position:relative;
	}
#world .talk-inner ul{
	position:absolute;
	top:25px;
	left:119px;
	}
#world .talk-inner ul li{
	margin-bottom:16px;
	}
#world .btn-inner{
	position:relative;
	}
#world .btn-inner #twt-tl{
	position:absolute;
	top:24px;
	left:240px;
	}
#world .btn-inner .btn{
	position:absolute;
	left:255px;
	top:330px;
	}
/*=======================================================
info
======================================================= */
#info {
	margin-bottom:42px;
	}
#info .inner{
	position:relative;
	}
#info .btn{
	position:absolute;
	top:364px;
	left:400px;
	}
#info .btn2{
	position:absolute;
	top:364px;
	left:654px;
	}
/*=======================================================
footer
======================================================= */
footer {
	color: white;
	padding-top: 14px;
	padding-bottom:14px;
	background:#f788ac;
}
footer .logo{
	margin-right:10px;
	}
footer .pagetop{
	position:fixed;
	bottom:120px;
	right:30px;
	margin:0 auto;
	z-index:100;
	}
/*=======================================================
animation
======================================================= */
/* h1 */
#main h1 {
/* アニメーションの長さ */
	-webkit-animation-duration: 0.7s;
	animation-duration: 0.7s;
/* アニメーションの待ち時間 */
	-webkit-animation-delay: 1.7s;
	animation-delay: 1.7s;
}
/* キャッチ */
#main #catch1 {
/* アニメーションの長さ */
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
/* アニメーションの待ち時間 */
	-webkit-animation-delay: 0.9s;
	animation-delay: 0.9s;
}
#main #catch2 {
/* アニメーションの長さ */
	-webkit-animation-duration: 0.3s;
	animation-duration: 0.3s;
/* アニメーションの待ち時間 */
	-webkit-animation-delay: 1.3s;
	animation-delay: 1.3s;
}
#main #catch3 {
/* アニメーションの長さ */
	-webkit-animation-duration: 0.7s;
	animation-duration: 0.7s;
/* アニメーションの待ち時間 */
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}